<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="toroku3.css">
    
    
    <title>title</title>
    </head>
     <div class="col-sm-11" align="left">
    <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>食べログ</span>
</a>
    </div>

    <body>
        <form action="IndexServlet" method="POST">
  <h1>登録完了しました</h1>
        
 <input type="submit" value="トップページ">
</form>
    </body>
</html>

 <button class="btn btn-svg" type="submit" name="action">トップページ</button>

<input type="button" onclick="location.href='./index.html'" value="トップページ">